DRM_PCI_FREE(9)

NAME
drm_pci_free - Free a PCI consistent memory block

SYNOPSIS

void drm_pci_free(struct drm_device * dev, drm_dma_handle_t * dmah);

ARGUMENTS

dev
    DRM device

dmah
    handle to memory block

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT